[SM-Grimoire-Bugs] [Bug 15193] lisbusb-compat 0.1.0 requires pkgconfig

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue May 12 04:44:29 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15193


Jaka Kranjc <jakakranjc at email.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|integrate_to_stable_grimoir |integrate_to_stable_grimoir
                   |e?                          |e+, integrated+




--- Comment #3 from Jaka Kranjc <jakakranjc at email.si>  2009-05-12 03:44:28 ---
Done.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list